.portfolio-filter {
  background-color: #ffffff !important;
}

.portfolio-filter {
  color: #151515 !important;
}

.mosaic .col-lg-4.col-md-4.col-sm-6 {
  padding: 2px;
}

/*.h2 {
  position: absolute;
  top: 15px;
  top: -5px;
  left: 0;
  width: 100%;
  font-weight: 800;
}*/
.h2 {
    position: absolute;
    /* top: 15px; */
    top: -5px;
    /*left: 8px;
    width: 100%;*/
    left: 14.3px;
    width: 95%;
    font-weight: 800;
}
/*.h4 {
  top: 82px;
  left: 4px;
  position: absolute;
  width: 100%;
}*/
.h4 {
    top: 126px;
    left: 4px;
    position: absolute;
    width: 100%;
}
/*.h5 {
  top: 140px;
  left: 14px;
  position: absolute;
  width: 100%;
}*/
.h5 {
    /*top: 225px;*/
  top: 175px;
    left: 14px;
    position: absolute;
    width: 100%;
}

p.para-text {
  top: 170px;
  left: 37px;
  position: absolute;
  width: 85%;
  color: #fff;
  font-size: 16px;

}

/*.h2 span {
  color: white;
  letter-spacing: -1px;
  padding: 10px;
}*/
.h2 span {
    color: white;
    letter-spacing: 1.5px;
    /* padding: 10px; */
    font-size: 20px;
}

.h4 span {
  color: white;
  letter-spacing: 1px;
  padding: 10px;
}

.h2 span.spacer, .h4 span.spacer {
  padding: 0 5px;
}

.more a {
  color: #fff !important;
}

.more a:hover {
  color: #e6ad95 !important;
}

.layer {
  background-color: rgba(0, 0, 0, 0.25);
  position: absolute;
  top: 2px;
  left: 2px;
  width: 99%;
  height: 99%;
}

.divider hr {
  height: 2px;
  background-color: #ccc;
}

.spacer.hr {
  border-top: 2px solid #fff;
  margin: 12px;
  padding: 0px 0;
  /*width: 14%;*/
  width: 8%;
}

.portfolio-filter {
  list-style: none outside none;
  padding: 0;
  text-align: center;
}

.portfolio-filter > li {
  display: inline-block;
}

.portfolio-filter > li a {
  background: none repeat scroll 0 0 #FFFFFF;
  font-size: 16px;
  font-weight: 400;
  margin-right: 6em;
  text-transform: uppercase;
  transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  border: 1px solid #fff;
  outline: none;
  border-radius: 3px;
  margin-left: 5.5em;
  color: #899696;
}

.portfolio-filter li a:hover,.portfolio-filter li a:focus,
.portfolio-filter li a.active {
    color: #e8ad8e !important;
    background: transparent;
    border-bottom: 2px solid #e8ad8e;
    box-shadow: none;
    -webkit-box-shadow: none;
}

img.lazy {
  max-width: 100%;
  height: auto;
  display: block;
}

.lazy-container {
  display: block;
  overflow: hidden;
  background-color: #dcdcdc;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 30px 30px;
}

.lazy-container:before {
  content: "";
  width: 5px;
  height: 5px;
  position: absolute;
  top: 50%;
  margin-top: -7.5px;
  left: 50%;
  margin-left: -7.5px;
  border-radius: 50%;
  border: 2px solid #151515;

  -webkit-animation: lazy-load-animation 1s ease-out infinite;
  animation: lazy-load-animation 1s ease-out infinite;
  -ms-animation: lazy-load-animation 1s ease-out infinite;
  -moz-animation: lazy-load-animation 1s ease-out infinite;
  -o-animation: lazy-load-animation 1s ease-out infinite;
}

.lazy-container img {
  position: relative;
  width: 100%;
}

.portfolio-items {
  overflow: hidden;
}

.portfolio-items > .row {
  margin-top: 15px;
  margin-bottom: 15px;
}

.portfolio-items img {
  display: block;
  max-width: 100%;
  height: auto;
}

.portfolio-filter {
  background: #151515;
  color: #FFF;
  margin-top: 35px;
  margin-bottom: 35px;
}

.portfolio-filter ul {
  margin: 0;
  padding: 0 30px;
}

@media (max-width: 991px) {
  .portfolio-filter ul li {
    padding: 0 7px;
  }
}

@media (max-width: 767px) {
  .portfolio-filter ul {
    padding: 15px 10px;
  }

  .portfolio-filter ul li {
    line-height: 35px;
  }

  .row.mosaic .portfolio-item-container {
    max-width: 100%;
  }
}

@media (max-width: 1200px) {
  .portfolio-filter > li a {
    margin: 0 !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .portfolio-items img.small {
    height: 300px !important;
  }
}

@media (max-width: 768px) {
  .portfolio-items img.small {
    height: auto !important;
  }
}